Subject: RE: Shut - In costs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 18:38:26 -0700 (PDT)

Grigs,

I talked to Lambie (our resident produciton and reserve expert) about this and he thought it was highly unlikely that producers would shut in eastern rocks production for a couple of reasons. Apparently, if you shut in coal bed methane production there is a serious risk that the well will "water out" either ruining the well or causing 6 months to a year of production delays. Also, it seem logistically unlikely due to the small production volumes associated with each individual well (100-500 mm/d). In Chris's opinion coal bed methane would be some of the last production we would ever see shut in. Hope this helps. Let me know if you learn anything further.

Chris

 -----Original Message-----
From: 	Grigsby, Mike  
Sent:	Tuesday, October 02, 2001 3:30 PM
To:	Dorland, Chris; Cowan, Mike
Subject:	Shut - In costs

I am guessing that you guys have market knowledge of shut-in costs for western Canada.  We have heard all of the typical low price rumors of Rockies shut-ins at a dollar.  I am going to put Steve South and Paul Lucci in charge of presenting a shut-in analysis by field in the Rockies and san juan.  What do I need to have these guys look at in terms of variable costs.  Is it as simple as gathering and processing?  

Let me know your thoughts.

Thanks,
Grigsby